Subject: Re: [PATCH net-next] net: sfp: add quirk for 2.5G OEM BX SFP

From: Jakub Kicinski <[email-masked]>
Date: Tue, 11 Feb 2025 19:02:41 -0800

On Sun, 9 Feb 2025 12:01:55 +0100 Birger Koblitz wrote:
>    	SFP_QUIRK_F("OEM", "SFP-10G-T", sfp_fixup_rollball_cc),

The patch is corrupted, there is an extra space at the start
of each context line. Perhaps try resending with git send-email?
Before resending please add Daniel's review tag to the commit message.

>   	SFP_QUIRK_M("OEM", "SFP-2.5G-T", sfp_quirk_oem_2_5g),
> +	SFP_QUIRK_M("OEM", "SFP-2.5G-BX10-D", sfp_quirk_2500basex),
> +	SFP_QUIRK_M("OEM", "SFP-2.5G-BX10-U", sfp_quirk_2500basex),
-- 
pw-bot: cr